
@page {
  /*margin: 10;*/
  size: A4;
      
}

@media print {
    .no-print {
    display: none;
      }
}

body{
  margin:0;
  counter-reset: figure;
}

.coverpage{
    width: 190mm; /*210mm;*/
    height: 277mm; /* 297mm;*/
    margin: 0 auto;
	  display: flex;
	  flex-direction:column;
    position:relative;
	  padding: 10mm;
	  box-sizing: border-box;
	  break-after:page;
    font-family: Montserrat;
    /*border: 1px solid green;*/
    overflow: hidden;
}
/*
main {
  flex: 1;
}*/

/*
     figure {
      display: inline-block;
      text-align: center;
    }

    figcaption {
      font-size: 0.9em;
      color: #555;
      margin-top: 5px;
    }
*/
 


.coverhead{
    font-size: 36px;
    font-weight: 800;
    display: grid;
    grid-template-columns: 4fr 1fr;
}

/*
.cattech{
    border: 1px solid greenyellow;
}
*/
.cattech_catalog{
    color:#254a96;
    margin-top:5%
}

.cattech_tech{
    color:#4fbe3d;
    margin-top:-1%;
    margin-left:5%;
}

/*
.logo-synergetics-icon{  
  border: 1px solid pink;
}
*/

.background-img{
  width:100%;
  height:100%;
  /*border: 2px solid green;*/
  box-sizing: border-box;
}

.overlaybase{
  width:80%;
  height:40%;
  position: absolute;
  top:  50%;
  left: 50%;
  transform: translate(-50%, -30%);
  z-index: 5;

  /*background: rgb(139, 156, 93);*/
  /*padding: 2rem;*/
  /*border: 1px solid greenyellow;*/
}
.overlaymiddlebox{
  width:60%; /* Breite  */
  margin-left:20%; /* (Breite uebergeordnet - Breite) / 2  
  /*height:10%;*/
  position: relative; /*absolute;*/
  /*top:  50%;
  left: 50%;*/
  /*transform: translate(-50%, -180%);*/
  z-index: 5;

  /*background: rgb(139, 156, 93);*/
  /*padding: 2rem;*/
  /*border: 1px solid red;*/
  /*margin-top:5%;/* /* Positionierung von */
}
.maintitle{
    /*position: absolute;*/
    top: 400px;
    left: 60px;
    font-size: 30px;
    color: #102757;
    font-family: Montserrat;  
    font-weight: bolder;
    /*align-items:center;*/
}
.fstitle{
      /*position: absolute;*/
    top: 450px;
    left: 60px;
    font-size: 24px;
    color: #102757;
    font-family: Montserrat;
    font-weight: bolder;
    /*font-weight: 600;*/
}

.overlay{
  position:relative; /*absolute;*/
  /*border: 2px solid red;*/
  width:90%;
  margin-left:5%;
  margin-right:5%;
  margin-top:2%;
  /*top:  50%;
  left: 50%;
  transform: translate(-50%, -30%);*/
  margin-bottom:0; 
}
.ship{
  position:absolute; /*relative;*/
  width:40%;
  right:5%;
  /*border: 2px solid blue;*/
  margin-top:-25px;/* muss evtl. angepasst werden, wenn sich der Text in rectangle ändert*/
  z-index:2;
}
.rectangle{
  position:relative; /*absolute;*/
  /*border: 2px solid pink;*/
  border-radius: 10px;
  background-color:#95d88b;/* #4fbe3d;*/
  /*opacity:0.6; */
  padding: 10px;
  margin-top: 5.4%;
  z-index:1;
}

.keyfacts{
  text-decoration: underline;
  margin-top:10px;
  margin-left:20px;
}

.keyitems{
  color: black;
  margin-top:-20px;
}

.edit{
  width:45%;
  margin-left:50%;
  position:relative;
  margin-top:1rem;
  margin-bottom:0;
  /*padding-top:0px;*/
  padding-right:10px;
  text-align:right;
  font-weight: 500;
  color: #102757;
  /*border: 2px solid cyan;*/
}

.fundingcontainer{
  font-family: Montserrat;
  font-size: 9px;
  color: #474747;
  text-align: center;
    display: grid;
  grid-template-columns: 1fr 4fr;
 /*  border: 2px solid blue; */
}

.fundingcontainerleft img {
  margin-top: 0;
  object-fit: cover;  
  /*border: 1px solid red;*/
}

.eu-flag-icon{
  width: 70%;
  height:auto;
}

/*
.fundingcontainerright{

  border: 1px solid green;
  
}*/
